"Awarded To" = "Concedido a";
"Signed" = "Assinado";
"Thanks for making the world a better place!" = "Obrigado por tornar o mundo um lugar melhor!";
"Date" = "Data";
"Super            RECYCLER" = "Super            RECICLADOR";
